@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.post_content h4:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)) {
    border-left: solid 2px #358a89;
}

.smf-item__description {
    color: #358a89;
}

p {
    font-size: 0.9rem;
    line-height: 1.6rem;
}
.section {
    margin: 80px auto;
}
.header_btn {
    display: flex;
    gap: 20px;
}
.header_btn a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #358a89;
    color: #358a89;
    padding: 8px 16px;
    font-size: .9rem;
    text-decoration: none;
    transition: all .3s ease;
}

.header_btn a:hover {
    background: #358a89;
    color: #fff;
    border-color: #358a89;
    transform: translateY(-2px);
    box-shadow: 0 8px 20px rgba(53, 138, 137, .18);
}
.is-style-more_btn a:hover {
    background: #606060;
}
.c-pageTitle__subTitle {
    font-family: baskerville-display-pt, serif;
}
#footer .hero-cta-group {
    display: flex;
    gap: 1.2rem;
    justify-content: center;
    flex-wrap: wrap;
    margin: 30px auto;
    font-weight: 500;
    font-size: 0.9rem;
}
#footer .btn-primary {
    padding: 1rem 2.5rem;
    background: #358a89;
    color: #fff;
    text-decoration: none;
    transition: background 0.3s, transform 0.2s;
    display: flex;
    min-width: 300px;
    justify-content: center;
    align-items: center;
    max-width: 300px;
    margin: auto;
}
#footer .btn-secondary {
    padding: 1rem 2.5rem;
    color: #358a89;
    background: #f5f0e8;
    text-decoration: none;
    transition: background 0.3s, transform 0.2s;
    display: flex;
    min-width: 300px;
    justify-content: center;
    align-items: center;
}
#footer .btn-primary:hover {
    background: #4aadac;
    transform: translateY(-1px);
}
#footer .btn-secondary:hover {
    background: #ffffff;
    transform: translateY(-1px);
}
.l-footer a, .l-footer span {
    font-size: 0.8rem;
}
.w-footer__box:first-child #media_image-3 {
    max-width: 200px;
    margin: auto;
}
.w-footer__box:first-child #text-3 {
    max-width: 200px;
    margin: 20px auto;
}
.w-footer__box:nth-child(2) {
    max-width: 230px;
}


.staff_list h3 {
    display: flex;
    gap: 20px;
    align-items: baseline;
}
.staff_list h3 span.en {
    font-size: 0.9rem;
    font-family: baskerville-display-pt, serif;
    color: #757575;
    font-style: italic;
}
.staff_list button {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .w-footer__box:nth-child(2) {
        margin: auto;
    }
    .w-footer__box:first-child #text-3 {
        max-width: 250px;
    }
    .section {
        margin: 50px auto;
    }
}